.banner-item {
    position: relative;
}
.banner-item--content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: 100;
    text-transform: uppercase;
}
.banner-item--title {
    font: 48px "VremenaGoda";
    border-bottom: 1px solid #fff;
    position: relative;
    text-transform: none;
    padding-right: 100px;
    padding-bottom: 10px;
    margin-bottom: 24px;
}
.banner-item--text {
    font-size: 11px;
}
.banner-item--title span {
    padding: 9px 14px;
    color: #fff;
    text-transform:uppercase;
    font: 100 10px "Helvetica Neue";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #7a8081;
}

.banner-img {
    display: block;
    width: 100%;
    background: no-repeat center / cover;
}
.banner-xs {
    height: 420px;
}
.banner-md {
    height: 600px;
}
.banner-xl {
    height: 450px;
}
.dark-opacity {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.65);
    z-index: 1;
}

@media (max-width:768px){
    .about-select {
        position: relative;
        z-index: 3;
        height:44px;
        margin-bottom: 20px;
    }
    .about-select b {
        height: 44px;
        width: 44px;
        display: block;
        top: 20px;
        z-index: 4;
    }
    
    .about-select b,
    .about-select b:after,
    .about-select b:before {
        width: 20px;
        height: 2px;
        background: #000;
        position: absolute;
        left: 0;
        display: block;
        content: "";
        transition: .2s;
    }
    .about-select b {top: 19px; left: 10px;}
    .about-select b:after {top: -7px;}
    .about-select b:before {bottom:-7px;}
    
    .about-select.is-selected b,
    .about-select.is-selected b:after,
    .about-select.is-selected b:before {background: #fff;}
    
    .about-select .tabs-selector {
        position: relative;
        padding: 44px 0 0 !important;
        max-height: 30px;
        overflow: hidden;
        background: #fff;
        transition: .2s;
    }
    .about-select.is-selected .tabs-selector {
        z-index: 3;
        max-height: 240px;
        box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    }
    .about-select .tabs-selector a {
        display: block;
        padding:10px !important;
        margin: 0 !important;
        line-height: 1.2;
        font-size: 14px;
    }
    .about-select.is-selected .tabs-selector a.is-selected {
        background: #000;
        color: #fff;
    }
    .about-select .tabs-selector a.is-selected {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        font-size: 20px;
        padding-left: 40px !important;
    }
    .about-select .tabs-selector a:after {
        display: none;
    }   
        
}